﻿/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Jens Mueller
 Author URI:     https://www.geh-online.eu
 Template:       Divi
 Version:        1.0.0
*/
 
/* ################## CSS Anpassungen ################## */
#usercentrics-button .uc-btn-new.uc-btn-accept {
    background-color: #04305e !important;
    color: #fff !important;
}

#wpmem_login fieldset, #wpmem_reg fieldset {
    border: none !important;
    padding: 0 !important;
    margin: 40px 0 !important;
    padding: 0px 20% !important;
	font-size: 20px !important;
}

#wpmem_login .password, #wpmem_login .textbox, #wpmem_login .username, #wpmem_reg .dropdown, #wpmem_reg .password, #wpmem_reg .textbox, #wpmem_reg .username {
    margin: 6px 0 0 0 !important;
    padding: 10px !important;
}

#wpmem_login label, #wpmem_reg label.checkbox, #wpmem_reg label.select, #wpmem_reg label.text {
    padding: 10px !important;
    margin: 6px !important;
}

/***** Warenkorb deaktivier **** 
 * secundare Menuleiste *****/
#et-secondary-menu {
    float: right !important;
    display: none !important;
}
/**** login Membership ****/
.swpm-login-widget-form #forgot_pass {display:none;}
.swpm-login-form-register-link {display:none;}
.swmp-remember-me {display:none !important;}

body.custom-background {
    background-color: #fff !important;
} 

#eckb-article-page-container-v2 #eckb-article-body #eckb-article-content #eckb-article-content-body {
    width: 100% !important;
    font-size: 1.6em  !important;
    line-height: 1.2em !important;
    background-color: #E3ECEB  !important;
    padding: 4px  !important;
}